## libshout 2.2.2

=== debian/changelog ===
libshout (2.2.2-8) unstable; urgency=low

  * Team upload.

  [ Alessio Treglia ]
  * Introduce MultiArch support. Thanks to Steve Langasek for
    the original patch: (Closes: #652504)
    - debian/control:
      + Bump cdbs minimum requirement to 0.4.93~.
      + Don't build-depend on dh-buildinfo, which is non multiarch-safe.
      + Regenerate.
    - debian/rules:
      + Move pkgconfig files into multiarch path.
      + Don't set DH_COMPAT in debian/rules.

  [ Jonas Smedegaard ]
  * Add README.source, documenting use of git-buildpackage and CDBS
    (replacing README.cdbs-tweaks).

 -- Alessio Treglia <alessio@debian.org>  Wed, 15 Feb 2012 18:27:53 +0100

libshout (2.2.2-7) unstable; urgency=low

  * Modernize CDBS:
    + Drop local snippets: Now upstream.
    + Suppress optional snippets to ease backporting.
    + Declare build-dependencies recursively expanded (using = not := ).
    + Stop build-dependency tidying (done upstream now).
  * Update package relations:
    + Relax to build-depend unversioned when satisfied even in
      oldstable:
      - cdbs
      - debhelper
      - libogg-dev
      - libvorbis-dev
      - libtheora-dev
      - d-shlibs
    + Drop obsolete/superfluous build-dependencies:
      - devscripts
      - quilt
      - patchutils
  * Stop cleanup of debian subdir: superfluous with source format 3.0.
  * Improve d-shlibs handling:
    + Add local ld1-dev quirk (duplicating recent upstream quirk, to
      ease backporting).
      Closes: bug#650546. Thanks to Samuel Thibault.
    + Stop using local hacked copy (libspeex1-dev quirk now upstream).
    + Drop superfluously invoking d-devlibdeps (done implicitly by
      d-shlibmove).
    + Tighten rules to ensure invoked only once.
  * Bump debhelper compatilibity level to 7.
  * Bump Policy compliance to standards-version 3.9.2.
  * Drop dpkg local-options hints from packaging source: now defaults.
  * Add proper licensing header to debian/rules, and extend coverage.
  * Update copyright file:
    + Rewrite using draft DEP-5 format.
  * Stop installing obsolete *.la file (not only strip dependency_libs).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 Dec 2011 14:39:35 +0700

libshout (2.2.2-6) unstable; urgency=low

  * Team upload.
  * Change Maintainer since the Debian Icecast team is merging
    with the Debian Multimedia Maintainers team.
  * Add git-buildpackage config file.
  * One-dep-per-line style.
  * Bump Standards.
  * Regenerate debian/control file.
  * Switch to 3.0 (quilt) format.
  * Clean-up dependency_libs in .la files (Closes: #633311).

 -- Alessio Treglia <alessio@debian.org>  Tue, 29 Nov 2011 20:04:20 +0100

libshout (2.2.2-5) unstable; urgency=high

  * Dropped previous patch to allow mpeg layer III:
    was buggy. Closes: #490070
  * Setting urgency to high

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 09 Jul 2008 20:21:03 +0200

libshout (2.2.2-4) unstable; urgency=low

  * Add pach 1004 to allow mpeg layer III (not only layer II).  Closes:
    bug#358434, thanks to Nicholas Humfrey.
  * Update local cdbs snippets:
    + Use patchsys-quilt.mk (not simple-patchsys.mk).
    + Fix buildinfo.mk to invoke dh-buildinfo only once.
    + Always do copyright-check, but only warn by default.
    + Revert changes to README.cdbs-tweaks applied in 2.2.2-3.
    + Update dependency cleanup to strip cdbs 0.4.27 (not 0.4.27-1).
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Depend on ${misc:Depends}.
  * Unfuzz patches.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_MAINTAINER_BUILD=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 jun 2008 11:50:07 +0200

libshout (2.2.2-3) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Update local cdbs snippets:
    + Add update-tarball.mk to implement get-orig-source and more.
    + Major improvements to copyright-check, including new versioned
      build-dependency on devscripts.  Update debian/copyright_hints.
    + Drop auto-update.mk override.  Set DEB_AUTO_UPDATE_DEBIAN_CONTROL
      directly instead when needed.
    + Add debian/README.cdbs-tweaks documenting local tweaks, and
      advertise it in debian/rules.
  * Fix prepend "Vcs-" to Vcs-* fields.
  * Bump debhelper compatibility level to version 5.
  * Resolve all build-dependencies using cdbs, and cleanup duplicates.
  * Fix watch file to invoke svn-upgrade (not uupdate).
  * Semi-auto-update debian/control to update build-dependencies:
    DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

  [ Romain Beauxis ]
  * Made copyright check optional, add documentation
  * Added a special variable to enable maintainer mode builds,
    with, for now, copyright check and control file update. Use:
      DEB_MAINTAINER_BUILD=yes (svn|dpkg)-buildpackage (...)
    and similar..
  * New binary build fixes libtool issue
  Closes: #474895

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 12 Apr 2008 01:55:52 +0100

libshout (2.2.2-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Add Svn and Browser fields to debian/control.
  * Move Homepage to own field (from pseudo-field in long description).

  [ Romain Beauxis ]
  * Patched shout.pc to avoid static link flags from appearing for dynamic
    linking. Closes: #395185
  * Updated standards to 3.7.3 (no changes)
  * Updated control to use ${binary:Version}, added new team members as
    uploaders.
  * Updated debian/copyright to the new format described at:
      http://wiki.debian.org/Proposals/CopyrightFormat
  * Added config.log to excluded files for automatic copyright check.
    Closes: #424539

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 11 Dec 2007 14:44:08 +0100

libshout (2.2.2-1) unstable; urgency=medium

  * New upstream release. Closes: bug#376063 (thanks to Frederic Briere
    <fbriere@fbriere.net>).
    + Fixes memory leaks. Closes: bug#345926 (thanks to Rakotomandimby
      Mihamina <mihamina.rakotomandimby@etu.univ-orleans.fr> for

