=== debian/control ===
Source: libshout
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Guillaume Pellerin <yomguy@altern.org>,
 Romain Beauxis <toots@rastageeks.org>,
 Ying-Chun Liu <grandpaul@gmail.com>
Build-Depends: autotools-dev,
 debhelper (>= 7.0.1),
 libogg-dev,
 libvorbis-dev,
 pkg-config,
 libtheora-dev,
 libspeex-dev,
 d-shlibs (>= 0.48),
 cdbs (>= 0.4.93~)
Vcs-Git: git://git.debian.org/pkg-multimedia/libshout.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libshout.git
Standards-Version: 3.9.2
Homepage: http://www.icecast.org/

Package: libshout3-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libshout3 (= ${binary:Version}),
 ${devlibs:Depends},
 ${misc:Depends},
 pkg-config
Provides: libshout-dev
Conflicts: libshout-dev
Description: MP3/Ogg Vorbis broadcast streaming library (development)
 A library for communicating with and sending data to Icecast and Icecast 2
 streaming audio servers.  It handles the socket connection, the timing of
 the data transmission, and prevents bad data from getting to the server.
 .
 With just a few lines of code, a programmer can easily turn any application
 into a streaming source for an Icecast-based server.  Libshout also allows
 developers who want a specific feature set (database access, request taking)
 to concentrate on that feature set, instead of worrying about how server
 communication works.
 .
 This package contains the development headers, static libraries, and source
 code to an example program.

Package: libshout3
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: MP3/Ogg Vorbis broadcast streaming library
 A library for communicating with and sending data to Icecast and Icecast 2
 streaming audio servers.  It handles the socket connection, the timing of
 the data transmission, and prevents bad data from getting to the server.
