=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003 Keegan Quinn <ice@thebasement.org>
# Copyright © 2004-2008, 2011 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for libshout
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share//cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

stem = shout
abi = 3
pkg = lib$(stem)
libname = lib$(stem)
libpkgname = lib$(stem)$(abi)
devpkgname = lib$(stem)$(abi)-dev

# Needed at build time by upstream code
CDBS_BUILD_DEPENDS += , libogg-dev, libvorbis-dev, pkg-config, libtheora-dev, libspeex-dev

# Needed at build time for our packaging
CDBS_BUILD_DEPENDS += , d-shlibs (>= 0.48)

# suppress optional build-dependencies
CDBS_BUILD_DEPENDS_rules_upstream-tarball =
CDBS_BUILD_DEPENDS_rules_utils_copyright-check =

# Multiarch quirks (should ideally be resolved automagically)
CDBS_BUILD_DEPENDS += , cdbs (>= 0.4.93~)
CDBS_BUILD_DEPENDS_rules_debhelper_buildinfo =

DEB_UPSTREAM_PACKAGE = $(pkg)
DEB_UPSTREAM_URL = http://downloads.us.xiph.org/releases/$(pkg)
DEB_UPSTREAM_TARBALL_MD5 = 4f75fc9901c724b712c371c9a1e782d3

DEB_INSTALL_EXAMPLES_$(devpkgname) = examples/example.c

DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

# avoid unneeded .la file
binary-post-install/$(libpkgname):: debian/stamp-local-strip-la
debian/stamp-local-strip-la: binary-install/$(libpkgname)
	find debian -type f -name '*.la' -delete
	touch $@
clean::
	rm -f debian/stamp-local-strip-la

# Let d-shlibs calculate development package dependencies
#  and handle shared library install
binary-post-install/$(libpkgname):: debian/stamp-local-shlibs-$(libname)
debian/stamp-local-shlibs-$(libname): binary-install/$(libpkgname) debian/stamp-local-strip-la
	d-shlibmove --commit \
		--multiarch \
		--override s/ld1-dev// \
		--movedev "debian/tmp/usr/include/*" usr/include/ \
		--movedev "debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/*" \
			usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/$(libname).so
	touch $@
clean::
	rm -f debian/stamp-local-shlibs-$(libname)
