## libshout 2.3.1

=== debian/changelog ===
libshout (2.3.1-3) unstable; urgency=low

  * Bump dephelper compatibility level to 8.
  * Use anonscm.debian.org URL for Vcs-Git.
  * Bump policy compliance to standards-version 3.9.4.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 May 2013 20:08:00 +0200

libshout (2.3.1-2) experimental; urgency=low

  * Drop unneeded build-dependency on libopus-dev.
  * Update copyright file:
    + Fix add Files section for opus.c: New copyright holder, same
      licensing as main project.
    + Bump packaging license to GPL-3+.
    + Extend coverage of packaging to include recent years.
  * Ensure order of library install targets. Thanks to Vasudev Kamath.
  * Update package relations:
    + Fix pre-depend on multiarch-support only for lib package.
    + Build-depend (again) on dh-buildinfo: Multiarch-compliant
      nowadays.
    + Build-depend (again) on devscripts: No longer complicates
      backporting.
    + Tighten build-dependency on cdbs: Needed for simplified cruft
      handing.
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Simplify watch file.
  * Simplify rules file, using CDBS DEB_UPSTREAM_CRUFT_MOVE.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 May 2013 19:53:26 +0200

libshout (2.3.1-1) experimental; urgency=low

  * New upstream release.
    + Opus support.

  * Build-depend on libopus-dev.
  * Thanks to Ron Lee for coordinating this release.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Jun 2012 16:37:38 +0200

libshout (2.3.0-1) experimental; urgency=low

  * New upstream release.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org URL in Vcs-Browser field.
  * Simplify install path, thanks to debhelper compatibility level 7.
  * Update copyright file:
    + Bump format to 1.0.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Extend copyright years.
    + Include disclaimers in GAP licenses.
  * Update package relations:
    + Relax build-depend unversioned on debhelper: Needed version
      satisfied even in oldstable.
  * Improve multiarch quirks to ease backporting.
  * Update patches:
    + Drop patch 1002 to link against libspeex: Applied upstream.
    + Change patch 1001 to apply to master autotools files (not
      autogenerated ones).
    + Refresh patch 1003 with shortening quilt options.
    + Add DEP3 patch headers.
  * Autogenerate autotools during build.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Mar 2012 21:21:28 +0200
