=== debian/control ===
--- 
+++ 
@@ -7,17 +7,22 @@
  Romain Beauxis <toots@rastageeks.org>,
  Ying-Chun Liu <grandpaul@gmail.com>
 Build-Depends: autotools-dev,
- debhelper (>= 7.0.1),
+ devscripts,
+ cdbs (>= 0.4.106~),
+ libtool,
+ automake1.11,
+ autoconf,
+ debhelper,
+ dh-buildinfo,
  libogg-dev,
  libvorbis-dev,
  pkg-config,
  libtheora-dev,
  libspeex-dev,
- d-shlibs (>= 0.48),
- cdbs (>= 0.4.93~)
-Vcs-Git: git://git.debian.org/pkg-multimedia/libshout.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libshout.git
-Standards-Version: 3.9.2
+ d-shlibs (>= 0.48)
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libshout.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libshout.git
+Standards-Version: 3.9.4
 Homepage: http://www.icecast.org/
 
 Package: libshout3-dev
@@ -48,7 +53,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends},
+ ${cdbs:Pre-Depends}
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Description: MP3/Ogg Vorbis broadcast streaming library
