=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://downloads.xiph.org/releases/libshout/libshout-([\d.]+)\.tar\.gz
