## libshout 2.4.1

=== debian/changelog ===
libshout (2.4.1-2) unstable; urgency=medium

  * Team upload.
  * Switch to OpenSSL 1.1. (Closes: #873647)
    Thanks to Sebastian Andrzej Siewior for the patch.
  * Bump standards version to 4.1.1 (no changes).

 -- James Cowgill <jcowgill@debian.org>  Sun, 26 Nov 2017 16:46:32 +0000

libshout (2.4.1-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend and merge most upstream Files sections, now relicensed to
      LGPL-2+.
    + Extend and refine coverage of autotools.
  * Build-depend on libssl1.0-dev.
  * Drop patches: Adopted/addressed upstream.
  * Update symbols.
  * Tighten lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Aug 2017 14:26:36 +0200

libshout (2.3.1-4) experimental; urgency=medium

  * Update copyright info:
    + Add alternative git source URL.
    + Use SPDX License shortnames.
    + Extend coverage for myself.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Fix add Files section licensed as GPL-2.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on devscripts.
  * Add lintian overrides regarding License-Reference.
  * Advertise DEP-3 format in patch headers.
  * Use debhelper compatibility level 9.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not gitweb) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Update git-buildpackage config:
    + Add usage comment.
    + Filter any .git* files.
  * Use newest autotools.
    Build-depend on automake (not automake1.11).
    Closes: Bug#865186. Thanks to Simon McVittie
  * Stop pre-depend on multiarch.
    Closes: Bug#870425, #870515. Thanks to Jörg-Volker Peetz and
    Aurelien Jarno.
  * Update watch file:
    + Bump format version.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Add symbols file.
  * Track symbols using pkgkde-symbolshelper.
    Build-depend on pkg-kde-tools.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Aug 2017 13:11:05 +0200
