=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
  Guillaume Pellerin <yomguy@altern.org>,
  Romain Beauxis <toots@rastageeks.org>,
  Ying-Chun Liu <grandpaul@gmail.com>
-Build-Depends: autotools-dev,
- devscripts,
- cdbs (>= 0.4.106~),
+Build-Depends: cdbs,
+ autotools-dev,
  libtool,
- automake1.11,
+ automake,
  autoconf,
  debhelper,
  dh-buildinfo,
@@ -19,10 +18,12 @@
  pkg-config,
  libtheora-dev,
  libspeex-dev,
- d-shlibs (>= 0.48)
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libshout.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libshout.git
-Standards-Version: 3.9.4
+ libssl-dev,
+ d-shlibs (>= 0.48),
+ pkg-kde-tools
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libshout.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/libshout.git
+Standards-Version: 4.1.1
 Homepage: http://www.icecast.org/
 
 Package: libshout3-dev
@@ -53,8 +54,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends},
- ${cdbs:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Description: MP3/Ogg Vorbis broadcast streaming library
