=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,14 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright © 2003 Keegan Quinn <ice@thebasement.org>
-# Copyright © 2004, 2005, 2006, 2007, 2008, 2011, 2012, 2013 Jonas
-# Smedegaard <dr@jones.dk>
+# Copyright © 2004-2008, 2011-2013, 2016-2017 Jonas Smedegaard
+# <dr@jones.dk>
 # Description: Main Debian packaging script for libshout
 #
-# This program is free software; you can redistribute it and/or
-# modify it under the terms of the GNU General Public License as
-# published by the Free Software Foundation; either version 2, or (at
-# your option) any later version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 3, or (at your option)
+# any later version.
 #
 # This program is distributed in the hope that it will be useful, but
 # WITHOUT ANY WARRANTY; without even the implied warranty of
@@ -19,10 +19,10 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
 DEB_AUTO_UPDATE_LIBTOOL = pre
-DEB_AUTO_UPDATE_ACLOCAL = 1.11
-DEB_AUTO_UPDATE_AUTOCONF = 2.68
-DEB_AUTO_UPDATE_AUTOHEADER = 2.68
-DEB_AUTO_UPDATE_AUTOMAKE = 1.11
+DEB_AUTO_UPDATE_ACLOCAL = ,
+DEB_AUTO_UPDATE_AUTOCONF = ,
+DEB_AUTO_UPDATE_AUTOHEADER = ,
+DEB_AUTO_UPDATE_AUTOMAKE = ,
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share//cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/autotools.mk
@@ -36,19 +36,20 @@
 devpkg = lib$(stem)$(abi)-dev
 
 # Needed by upstream build
-deps = libogg-dev, libvorbis-dev, pkg-config, libtheora-dev, libspeex-dev
+deps = libogg-dev, libvorbis-dev, pkg-config, libtheora-dev, libspeex-dev, libssl-dev
 
 # Needed for our packaging
 deps-pkg +=, d-shlibs (>= 0.48)
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-pkg)
 
-# Multiarch quirk (see also other uses of that variable in this file)
-CDBS_PREDEPENDS_$(libpkg) = $(if $(DEB_HOST_MULTIARCH),multiarch-support)
-
 DEB_UPSTREAM_PACKAGE = $(srcpkg)
 DEB_UPSTREAM_URL = http://downloads.us.xiph.org/releases/$(srcpkg)
 DEB_UPSTREAM_TARBALL_MD5 = 11765b2592e7ea623ccd93d3f8df172c
+
+# suppress checking license during build
+DEB_COPYRIGHT_CHECK_LICENSECHECK =
+CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
 DEB_INSTALL_EXAMPLES_$(devpkg) = examples/example.c
 
@@ -89,3 +90,7 @@
 DEB_MAKE_CLEAN_TARGET = distclean
 clean::
 	rm -f m4/pkg.m4
+
+# track symbols using pkgkde-symbolshelper
+CDBS_BUILD_DEPENDS +=, pkg-kde-tools
+include /usr/share/pkg-kde-tools/makefiles/1/cdbs/symbolshelper.mk
