## libshout 2.4.3

=== debian/changelog ===
libshout (2.4.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Unit 193 ]
  * New upstream version 2.4.3
    - Drop patches applied upstream.
    - Update symbols and mark private symbols as 'optional', thanks Sebastian!
  * d/control(,.in), d/copyright(-check|_hints), d/README.source, d/rules,
    libshout3(,-dev).(examples|docs|install):
    - Convert from cdbs to dh style.
  * d/control:
    - Add myself to uploaders.
    - Replace d/compat with debhelper-compat, bump to 12.
    - Replace depends ${devlibs:Depends} with libogg-dev, libspeex-dev,
      libssl-dev, libtheora-dev, and libvorbis-dev.
    - Drop B-D: autotools-dev, automake, autoconf, libtool, dh-buildinfo,
      d-shlibs, pkg-kde-tools.
    - Drop Pre-Depends, no longer needed.
    - Remove duplicated 'Section' declaration.
    - Remove Jonas from uploaders, thanks for all your work over the years!
  * d/rules: Drop *.ckport and extraneous COPYING files too.
  * Update Standards-Version to 4.4.1.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 01 Nov 2019 11:25:46 +0100
