=== debian/control ===
--- 
+++ 
@@ -1,29 +1,22 @@
 Source: libshout
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>,
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
  Guillaume Pellerin <yomguy@altern.org>,
  Romain Beauxis <toots@rastageeks.org>,
+ Unit 193 <unit193@ubuntu.com>,
  Ying-Chun Liu <grandpaul@gmail.com>
-Build-Depends: cdbs,
- autotools-dev,
- libtool,
- automake,
- autoconf,
- debhelper,
- dh-buildinfo,
+Build-Depends: debhelper-compat (= 12),
  libogg-dev,
  libvorbis-dev,
  pkg-config,
  libtheora-dev,
  libspeex-dev,
- libssl-dev,
- d-shlibs (>= 0.48),
- pkg-kde-tools
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libshout.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/libshout.git
-Standards-Version: 4.1.1
+ libssl-dev
+Vcs-Git: https://salsa.debian.org/multimedia-team/libshout.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libshout
+Standards-Version: 4.4.1
 Homepage: http://www.icecast.org/
 
 Package: libshout3-dev
@@ -31,8 +24,12 @@
 Architecture: any
 Multi-Arch: same
 Depends: libshout3 (= ${binary:Version}),
- ${devlibs:Depends},
  ${misc:Depends},
+ libogg-dev,
+ libspeex-dev,
+ libssl-dev,
+ libtheora-dev,
+ libvorbis-dev,
  pkg-config
 Provides: libshout-dev
 Conflicts: libshout-dev
@@ -51,10 +48,8 @@
  code to an example program.
 
 Package: libshout3
-Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Description: MP3/Ogg Vorbis broadcast streaming library
