## libshout 2.4.4

=== debian/changelog ===
libshout (2.4.4-1) unstable; urgency=medium

  * New upstream version 2.4.4.
  * d/control:
    - R³: no.
    - Update my email address.
  * d/control, d/copyright, d/watch: Use 'https' where possible.
  * d/libshout3.symbols: Set Build-Depends-Package.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@debian.org>  Sun, 04 Oct 2020 20:14:48 -0400
