=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Guillaume Pellerin <yomguy@altern.org>,
  Romain Beauxis <toots@rastageeks.org>,
- Unit 193 <unit193@ubuntu.com>,
+ Unit 193 <unit193@debian.org>,
  Ying-Chun Liu <grandpaul@gmail.com>
 Build-Depends: debhelper-compat (= 12),
  libogg-dev,
@@ -16,8 +16,9 @@
  libssl-dev
 Vcs-Git: https://salsa.debian.org/multimedia-team/libshout.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libshout
-Standards-Version: 4.4.1
-Homepage: http://www.icecast.org/
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Homepage: https://www.icecast.org/
 
 Package: libshout3-dev
 Section: libdevel
