## libshout 2.4.5

=== debian/changelog ===
libshout (2.4.5-1) unstable; urgency=medium

  * New upstream version 2.4.5.
  * d/libshout3.symbols: Add new symbols.
  * d/control, d/*-dev.(install,examples), d/libshout3.symbols:
    - Rename libshout3-dev to libshout-dev and add a transitional package.
  * d/control, d/libshout-tools.install:
    - Create libshout-tools and ship the new tool.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Sun, 10 Jan 2021 21:57:32 -0500
