=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 Vcs-Git: https://salsa.debian.org/multimedia-team/libshout.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libshout
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.icecast.org/
 
-Package: libshout3-dev
+Package: libshout-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
@@ -32,8 +32,9 @@
  libtheora-dev,
  libvorbis-dev,
  pkg-config
-Provides: libshout-dev
-Conflicts: libshout-dev
+Provides: libshout3-dev
+Breaks: libshout3-dev (<< 2.4.5~)
+Replaces: libshout3-dev (<< 2.4.5~)
 Description: MP3/Ogg Vorbis broadcast streaming library (development)
  A library for communicating with and sending data to Icecast and Icecast 2
  streaming audio servers.  It handles the socket connection, the timing of
@@ -57,3 +58,25 @@
  A library for communicating with and sending data to Icecast and Icecast 2
  streaming audio servers.  It handles the socket connection, the timing of
  the data transmission, and prevents bad data from getting to the server.
+
+Package: libshout-tools
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: MP3/Ogg Vorbis broadcast streaming library - commandline tools
+ A library for communicating with and sending data to Icecast and Icecast 2
+ streaming audio servers.  It handles the socket connection, the timing of
+ the data transmission, and prevents bad data from getting to the server.
+ .
+ This package provides commandline tools.
+
+Package: libshout3-dev
+Section: oldlibs
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, libshout-dev (= ${binary:Version})
+Description: MP3/Ogg Vorbis broadcast streaming library (transitional package)
+ A library for communicating with and sending data to Icecast and Icecast 2
+ streaming audio servers.  It handles the socket connection, the timing of
+ the data transmission, and prevents bad data from getting to the server.
+ .
+ This is a transitional dummy package to ease upgrades to libshout-dev.
