## libshout 2.4.6

=== debian/changelog ===
libshout (2.4.6-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:58:36 +0000

libshout (2.4.6-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:28:18 +0000

libshout (2.4.6-1) unstable; urgency=medium

  * New upstream version 2.4.6.
  * d/control: Bump DH compat to 13.
  * d/libshout3.symbols: Update symbols.
  * d/libshout3.docs, d/rules: Install NEWS as changelog, drop README.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Wed, 20 Apr 2022 03:49:55 -0400
