=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libshout
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Guillaume Pellerin <yomguy@altern.org>,
  Romain Beauxis <toots@rastageeks.org>,
  Unit 193 <unit193@debian.org>,
  Ying-Chun Liu <grandpaul@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  libogg-dev,
  libvorbis-dev,
  pkg-config,
@@ -17,7 +18,7 @@
 Vcs-Git: https://salsa.debian.org/multimedia-team/libshout.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libshout
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.icecast.org/
 
 Package: libshout-dev
