=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://downloads.xiph.org/releases/libshout/libshout-(\d[\d.]+)\.tar\.gz
